set_property IOSTANDARD LVCMOS33 [get_ports PWM0_0]
set_property IOSTANDARD LVCMOS33 [get_ports PWM1_0]
set_property IOSTANDARD LVCMOS33 [get_ports PWM2_0]
set_property IOSTANDARD LVCMOS33 [get_ports PWM3_0]
set_property PACKAGE_PIN M14 [get_ports PWM0_0]
set_property PACKAGE_PIN M15 [get_ports PWM1_0]
set_property PACKAGE_PIN G14 [get_ports PWM2_0]
set_property PACKAGE_PIN D18 [get_ports PWM3_0]
